.t3-wrapper {
    background-color: #f6eada;
    background: url("../../../images/threesixty/leafbgimg.png") no-repeat;
    background-position: 50% 0%;
}

.t3-header {
    padding: 7px 7px 0 !important;
}
.home-divider-top {
	height: 109px;
	background: url("../../../images/threesixty/home-divider.png") no-repeat 50% 20px #fff;
}

ul.fb-menu {
  margin-top:15px;
}
a.facebookimage {
  display: inline !important;
  padding: 0 !important;
}
a.facebookimage img{
  display: block;
  float: left;
  margin-top: 8px;
}
a.facebookimage span{
  color: #3b5998;
	display: block;
    float: left;
    position: absolute;
    top: -10px;
    width: 200px;
    white-space: nowrap;
}
.home-leaf img {
    display: block;
    position: absolute;
    top: -50px;
    
    right:-1px;
}
.home-divider-top {
	background: url("../../../images/threesixty/home-divider.png") no-repeat 50% 20px #fff;
}
.logo {
    text-align: center;
    padding-top:20px;
    padding-right:10px;
}
img.logo-img {
  width: 400px;
}
.t3-mainbody {
    padding: 0 7px 7px !important;
}
.t3-content {
    padding-top: 0 !important;
}
.leafmask {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	pointer-events: none;
          filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/threesixty/images/threesixty/leaf-mask.png', sizingMethod='scale');
	
}
.leafmask img{
	width: 100%;
          filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/threesixty/images/threesixty/leaf-mask.png', sizingMethod='scale');
}
.flexslider {
    background-color: #fff !important;
}
.shop-map {
	width: 41px;
	height: 30px;
	background: url("../../../images/threesixty/map-button.png") no-repeat left bottom #fff;
	display: inline;
	float :left;
	margin: 3px 2px 3px 0;
	cursor: pointer;
}
.shop-map:hover, .shop-ele-map:hover .shop-map{
	background-position: left top;
}
.shop-ele-map2 {
	clear:both;
}
.shop-map-image {
	display: block;
	float: left;
}
.shop-address {
	display: block;
	float: left;
	width: 300px;
	margin-bottom: 10px;
}

#t3-mainbody .t3-sidebar .t3-module {
    margin-bottom: 0 !important;
}
h3.facebookwall{
	display: block;
	float: left;
	width: 100%;
	color: #333;
	font-size: 16px;
	padding: 10px 0 8px;
	background: #bfbfbf; /* Old browsers */
background: -moz-linear-gradient(left,  #bfbfbf 0%, #e5e5e5 42%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bfbfbf), color-stop(42%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #bfbfbf 0%,#e5e5e5 42%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #bfbfbf 0%,#e5e5e5 42%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #bfbfbf 0%,#e5e5e5 42%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #bfbfbf 0%,#e5e5e5 42%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	margin: 0;
	border: 1pt solid #ddd;
    max-width: 500px !important;
}
h3.facebookwall span{
	
	padding: 10px;
}
.module-ct {
	clear: both;
}
#Mod106 .t3-sidebar .module-ct {
	height:500px;
	overflow: scroll;
	padding:5px;
	background: none repeat scroll 0 0 #b5a293;
    border: 1px solid #c7c7c7;
}
.fb-like-box {
	box-shadow: none !important;
}
.facebook-wall.single-column .story {
    margin: 0 0 !important;
}
.t3-off-canvas .t3-off-canvas-body {
    padding-top: 5px;
}
.t3-off-canvas-body {
	margin-top: -45px;
}
.t3-off-canvas-body .nav-header {
	padding: 10px 15px 0 0;
}
.t3-off-canvas a.facebookimage span {
    display: none;
}
.t3-off-canvas .facebookimage img {
	float: left;
}
.btn-primary {
    background-color: #c5b3a5;
}

#menu115 a div, #menu125 a div {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
	-webkit-transition:all 0.4s ease .4s;
	-moz-transition:all 0.4s ease .4s;
	-o-transition:all 0.4s ease .4s;
	transition: all 0.4s ease .4s;
	
}
#menu115 a:hover div, #menu125 a:hover div {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.transMenu115 .item, .transMenu115 .item {
 background-image: URL("../../../images/threesixty/menu-dvivider.png") !important;
 background-repeat:no-repeat;
 background-position:center bottom ;
}


.transMenu125 .item, .transMenu125 .item {
 background-image: URL("../../../images/threesixty/menu-dvivider150.png") !important;
 background-repeat:no-repeat;
 background-position:center bottom ;
}

.t3-footer, .t3-footnav .t3-module {
    background: #fff none repeat scroll 0 0;
    border-top: none;
    color: #333;
    margin: 0;
}
.t3-footnav {
    padding: 0;
}
.t3-footnav .t3-module ul{
	border-left: 10px solid #ccc;
	padding-left: 10px;
}
.t3-footnav .nav-stacked > li {
  display: block;
  float: left;
}
.t3-footnav .nav-stacked > li + li {
  margin-top: 0;
  margin-left: 0;
}
.t3-footnav .t3-module ul > li > a {
    color: #333;
    text-decoration: underline;
    padding: 1px 15px;
}
.t3-footnav .t3-module ul > li > a:hover {
    color: #333 !important;
    background: #fff none repeat scroll 0 0;
    text-decoration: none;
}

.t3-copyright {
	padding-left: 7px;
	padding-right: 7px;
}

.titles {
    color: #c60c46;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
}

@media (max-width: 359px) {
	.off-canvas-toggle {
		width:40px !important;
		height:40px !important;
		line-height: 42px !important;
	}
	.logo-control .logo-img-sm {
		width:100% !important;
	}
}

@media (max-width: 319px) {
	.off-canvas-toggle {
		width:30px !important;
		height:30px !important;
		line-height: 32px !important;
	}
	.logo-control .logo-img-sm {
		width:100% !important;
	}
	ul.slides {
	    padding: 0 0 45px !important;
	}
	.flex-control-nav li {
	   	 margin: 0 2px;
	}
	.flex-control-paging li a {
	    height: 7px;
	    width: 7px;
	}
	#Mod123 {
		display: none;
	}
	.titles, h3.facebookwall {
    	font-size: 12px;
	}
}

@media (max-width: 180px) {
	.off-canvas-toggle {
		width:90% !important;
	}
    .t3-off-canvas .close {
      right: 70px !important;
    }
}


@media (min-width: 768px) {
	.t3-header {
        padding: 15px 15px 0 !important;
	}
	.t3-mainbody {
    	padding: 0 15px 15px !important;
	}
	.t3-copyright {
		padding-left: 15px;
		padding-right: 15px;
	}
	.home-divider-top {
		height: 76px;
		background-position: 50% 8px;
	}
	.home-leaf img {
		height: 100px;
	}
	.home-divider-content {
	height: 290px;
	background: url("../../../images/threesixty/home-divider.png") no-repeat 50% -310px #fff;
	}
	#t3-mainbody .t3-sidebar .t3-module {
    	padding-left: 33px;
	}
	#t3-mainbody .t3-sidebar .t3-module .module-inner {
		width: 300px;
	}
	.logo {
		padding-top:10px;
	}
	img.logo-img {
	  width: 300px;
	}
}
@media (min-width: 992px) {
	.shop-address {
		width: 360px;
	}
	.home-divider-top {
		height: 90px;
		background-position: 50% 10px;
	}
	.home-leaf img {
		height: 130px;
	}
	.home-divider-content {
		height: 350px;
	background: url("../../../images/threesixty/home-divider.png") no-repeat 50% -260px #fff;
	}
	#t3-mainbody .t3-sidebar .t3-module {
    	padding-left: 60px;
	}
	#t3-mainbody .t3-sidebar .t3-module .module-inner {
		width: 300px;
	}
}
@media (min-width: 1200px) {
	.home-divider-top {
		height: 115px;
		background-position: 50% 20px;
	}
	.home-leaf img {
		height: 150px;
	}
	.home-divider-content {
	height: 440px;
		background: url("../../../images/threesixty/home-divider.png") no-repeat 50% -160px #fff;
	}
	#t3-mainbody .t3-sidebar .t3-module {
    	padding-left: 32px;
	}
	.t3-content p{
		font-size:120%;
	}
	.t3-content p.titles{
		font-size:160% !important;
	}
       #t3-mainbody .t3-sidebar .t3-module {
    	padding-left: 70px;
	}
	#t3-mainbody .t3-sidebar .t3-module .module-inner {
		width: 400px;
	}
	.logo {
		padding-top:20px;
	}
	img.logo-img {
	  width: 400px;
	}
	
}
@media (min-width: 1440px) {
	.home-divider-top {
		height: 137px;
		background-position: 50% 20px;
	}
	.home-leaf img {
		height: 190px;
	}
	.home-divider-content {
		height: 550px;
		background: url("../../../images/threesixty/home-divider.png") no-repeat 50% -50px #fff;
	}
	#t3-mainbody .t3-sidebar .t3-module {
    	padding-left: 90px;
	}
	#t3-mainbody .t3-sidebar .t3-module .module-inner {
		width: 500px;
	}
}



@media (max-width: 767px) {
	.modulexsonly {
		display: block !important;
	}
	.modulexlonly, .modulelgonly, .modulemdonly, .modulesmonly {
		display: none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.modulesmonly {
		display: block !important;
	}
	.modulexlonly, .modulelgonly, .modulemdonly, .modulexsonly {
		display: none !important;
	}
	/*.home-leaf img {
    	display: block;
    	position: absolute;
    	top: -25px;
	    right:-1px;
	}
	*/
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.modulemdonly {
		display: block !important;
	}
	.modulexlonly, .modulelgonly, .modulesmonly, .modulexsonly {
		display: none !important;
	}
	/*.home-leaf img {
    	display: block;
    	position: absolute;
    	top: -39px;
	    right:-1px;
	}
*/	
	
	
}
@media (min-width: 1200px) and (max-width: 1439px) {
	.modulelgonly {
		display: block !important;
	}
	.modulexlonly, .modulemdonly, .modulesmonly, .modulexsonly {
		display: none !important;
	}
	.hidden-lg-c {
		display: none !important;
	}
	/*.home-leaf img {
    	display: block;
    	position: absolute;
    	top: -35px;
	    right:-1px;
	}
	
*/	
}
@media (min-width: 1440px) {
	.modulexlonly {
		display: block !important;
	}
	.modulelgonly, .modulemdonly, .modulesmonly, .modulexsonly {
		display: none !important;
	}
	.hidden-xl {
		display: none !important;
	}
	/*.home-leaf img {
    	display: block;
    	position: absolute;
    	top: -55px;
	    right:-1px;
	}
	*/
}